; L1 llhoft channels for Observing run 2
;
; Contact: Reed Essick <reed.essick@ligo.org> or Jess McIver <jessica.mciver@ligo.org>

[Calibrated h(t)]
flow = 4
fhigh = Nyquist
qhigh = 150
frametype = L1_llhoft
channels = 
	L1:GDS-CALIB_STRAIN 16384 unsafe clean
